html, body {
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('/images/minecraft_background.jpg');
    background-size: cover;
    background-position: center;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

body {
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.left_corner {
    position: absolute;
    top: 0;
    right: 0;
}

.right_corner {
    position: absolute;
    top: 30px;
    right: 60px;
    height: 250px;
    width: auto;
}

h1 {
    font-size: 3em;
}

.download-icon {
    width: 250px;
    height: auto;
}

.torch-icon {
    height: 125px;
    width: auto;
    margin-bottom: -5px;
}

.iframe {
    margin-top: 20px;
    margin-bottom: 20px;
}